Subject: [MacroNomic] Cancelling trades

From: JT <[email-masked]>
Date: Tue, 11 Aug 1998 09:27:16 -0700 (PDT)

Now that it is legal to do so, I cancel the repeated weekly trades that I
have with Lambda (1 Term for 1 Idea) and Towsner (1 Word for 1 Idea).

I am still willing to do trades on an as needed basis, but with the demise
of player managed proposal mines, the need is less powerful to do weekly
trades.

--JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]